## songwrite 3-0.1

=== debian/changelog ===
songwrite (3-0.1-3) unstable; urgency=medium

  * Team upload
  * debian/patches: Fix loading of translations (Closes: #954605)
  * debian/control: Bump Standards-Version

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 22 Mar 2020 11:35:48 +0100

songwrite (3-0.1-2) unstable; urgency=medium

  [ Olivier Humbert ]
  * Team upload.
  * Update copyright (http -> https)

  [ Sebastian Ramacher ]
  * debian/links: Fix installation of icons

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 25 Nov 2019 22:53:37 +0100

songwrite (3-0.1-1) unstable; urgency=medium

  * Team upload

  [ Olivier Humbert ]
  * debian/control :
    - one depends per line + alphabetical order
  * debian/songwrite.desktop :
    - adds a French comment and generic name to the menu item
  * debian/songwrite.xpm :
    - delete unneeded file which was only used by the menu file
  * debian/install :
    - update the file
  * debian/menu :
    - delete file following CTTE decision (see #741573)

  [ Sebastian Ramacher ]
  * New upstream release (Closes: #483787)
    - Support Python 3 (Closes: #938513)
  * debian/control:
    - Update Homepage (Closes: #819778)
    - Bump Standards-Version
    - Update dependencies for new version
    - Set RRR: no
  * debian/:
    - Build with Python 3 and update to changes in the build system
    - Bump debhelper compat to 12
  * debian/watch: Use pypi
  * debian/copyright: Convert to CF-1.0

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 12 Nov 2019 22:13:05 +0100

songwrite (0.14-11) unstable; urgency=medium

  * New Maintainer: Debian Multimedia Maintainers, and new Uploaders: me
    (Closes: #521932)
  * Change "Depends: lilypond" to Recommends to help it stay in stable,
    just in case the lilypond package does not make it to Debian 9.0
    "stretch".  See #746005 for detail.
  * Refresh debian/control:
    - Bump Standards-Version to 3.9.8 (no change)
    - Build-Depends on debhelper (>= 10)
    - Add Vcs-Git and Vcs-Browser fields

 -- Anthony Fok <foka@debian.org>  Thu, 29 Dec 2016 13:31:52 -0700

songwrite (0.14-10) unstable; urgency=low

  * QA upload.
  * Replace deprecated python-support with dh_python2,
    dh-python added to Build-Depends
  * Change debian/compat to 9
  * Convert from CDBS to dh sequencer (apparently CDBS works with pysupport
    only now)

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 13 Jul 2014 18:57:57 +0200
