=== debian/control ===
Source: songwrite
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 python3,
 python3-editobj3,
 python3-setuptools
Standards-Version: 4.5.0
Homepage: http://www.lesfleursdunormal.fr/static/informatique/songwrite/index_en.html
Vcs-Git: https://salsa.debian.org/multimedia-team/songwrite.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/songwrite
Rules-Requires-Root: no

Package: songwrite
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
 evince | okular | mupdf | xpdf,
 python3-editobj3,
 python3-pyqt5,
 timidity
Recommends:
 lilypond (>= 2.4),
 texlive-latex-base
Description: guitar tablature editor and player
 Songwrite is a guitar tablature (fingering notation) editor and player,
 quite similar to TablEdit. In addition to tablatures, it also supports
 staff, lyrics and drums.
 .
 Printing support and playback are available through external programs.
 .
 Songwrite was formerly know as GTablature.
