=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_INSTALL_ARGS=--install-lib=/usr/share/ --no-xdg

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install
	mv debian/songwrite/usr/share/songwrite3/locale debian/songwrite/usr/share
	find debian/songwrite/usr/share/locale -name *.po -delete
	mv debian/songwrite/usr/share/songwrite3/manpage debian/songwrite/usr/share/man
	mv debian/songwrite/usr/share/man/man1/songwrite3 debian/songwrite/usr/share/man/man1/songwrite3.1
	rm -rf debian/songwrite/usr/share/*.egg-info
