=== debian/watch ===
version=4
opts="filenamemangle=s/.*Songwrite3-(.*).tar.gz/songwrite-3-$1.tar.gz/,uversionmangle=s/^/3-/" \
https://pypi.debian.net/Songwrite3/Songwrite3-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
