## songwrite 3-0.2

=== debian/changelog ===
songwrite (3-0.2-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + songwrite: Drop versioned constraint on lilypond in Recommends.

  [ Sebastian Ramacher ]
  * New upstream version 3-0.2
  * Bump Standards-Version
  * Bump debhelper compat to 13
  * debian/patches: Removed, no longer needed

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 17 Aug 2022 22:45:10 +0200
