=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Anthony Fok <foka@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  python3,
  python3-editobj3,
  python3-setuptools
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: http://www.lesfleursdunormal.fr/static/informatique/songwrite/index_en.html
 Vcs-Git: https://salsa.debian.org/multimedia-team/songwrite.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/songwrite
@@ -25,7 +25,7 @@
  python3-pyqt5,
  timidity
 Recommends:
- lilypond (>= 2.4),
+ lilypond,
  texlive-latex-base
 Description: guitar tablature editor and player
  Songwrite is a guitar tablature (fingering notation) editor and player,
