=== debian/rules ===
--- 
+++ 
@@ -10,5 +10,4 @@
 	mv debian/songwrite/usr/share/songwrite3/locale debian/songwrite/usr/share
 	find debian/songwrite/usr/share/locale -name *.po -delete
 	mv debian/songwrite/usr/share/songwrite3/manpage debian/songwrite/usr/share/man
-	mv debian/songwrite/usr/share/man/man1/songwrite3 debian/songwrite/usr/share/man/man1/songwrite3.1
 	rm -rf debian/songwrite/usr/share/*.egg-info
